

  <div class="login-form">
    <form class="form-signin">
      <h2 class="form-signin-heading text-uppercase f-normal f-21">
        recover your password
      </h2>

      <div class="position-relative">
        <mat-form-field appearance="outline">
          <mat-label>Email</mat-label>
          <input
            type="Email"
            matInput
            [formControl]="email"
            required
          />
          <img
            src="../../assets/images/icons/outline_email_black_1x.png"
            class="input-icon"
          />
          <mat-error *ngIf="email.invalid">{{ getErrorMessage() }}</mat-error>
        </mat-form-field>
      </div>

     

      
      <div class="text-center m-t-10">
        <button
          mat-raised-button
          class="btn-block text-uppercase"
          routerLink="/dashboard"
          disabled
        >
          send reset link
        </button>

      
        <a class="f-blue display-block m-t-30" routerLink="/login">Go back to login</a>
      </div>
    </form>
  </div>

